/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles  全頁共通                    */
/***********************************************/ 
@import url(top.css);
@import url(2col.css);

@import url(/top.css);
@import url(/2col.css);


/****************************************************/
/*********** #left-nave styles 商品カテゴリーリスト(左)*　2列ページ用　*****/
/****************************************************/


/****************************************************/
/************** columnページコンテンツ用 *****************/
/****************************************************/

/* ページナビ */
#pagename{text-align:right;margin:15px;font-size:0.8em;color: #cc3300;}
#pagename a{color: #cc3300;text-decoration: none;}
#pagename a:link{color: #cc3300;text-decoration: none;}
#pagename a:visited{color: #cc3300;text-decoration: none;}
#pagename a:hover{color: #cc3300;text-decoration: underline;}

#r-content{
	margin-left:auto; margin-right:auto;width:620px;
	padding: 30px 0px 10px 10px;
	text-align:center;
}
#salon{
	margin-left:auto; margin-right:auto;width:620px;
	padding: 10px 0px;
	text-align:center;

}

/*
#salon{
	clear: both ; width:650px;
	margin: 5px 10px 10px 10px;
}*/

/*  コラムタイトル */
#salontitle{
	display: block;width:600px; height: 20px;
	margin: 15px 0px 5px 0px;
	padding: 10px 0px 5px 0px;
	font-size: 15px;color: #333333;
	text-align: left;text-indent:30pt;
	background-image: url(../misc/li_scpuer.gif);
	background-position: 10px;
	background-repeat: no-repeat;
	border: 1px solid #333333;
}


/* h2 背景カラー */
.headlines{	background-color:#ffeedd;} /* 新聞掲載コラム*/
.hitokuchi{	background-color:#ddeeff;} /* 1分間で漢方博士! チョビっとコラム*/
.baby{	background-color:#ffeeff;} /* 不妊治療*/
.special{	background-color:#ffffef;} /* 特集*/
.travel{	background-color:#FFECEC;} /* トラベル*/
.radio{	background-color:#ffeeff;} /* ラジオ*/

/* コラム本文 */
#saloncoment {
	width:600px;
	margin: 10px 0px;
	text-align: left;
}
#p saloncoment{
	margin: 5px;
	text-align: left;
}

#r-content h3{
	margin: 10px 0px;
	padding: 1px 0px 0px 0px;
	font-weight:normal;font-style:normal;
	text-align: left;
	width:600px;text-size:0.7px;
}
#salon h3{
	margin: 10px 0px;
	padding: 1px 0px 0px 0px;
	font-weight:normal;font-style:normal;
	text-align: left;
	width:600px;text-size:0.7px;
}


#salonphoto{
	margin: 10px 0px;
	padding: 10px 0px 10px 30px;
	height: 20px;
	font-size:0.8em;
	text-align: left;
}

#story{
	width:580px;
	margin: 10px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	text-align: left;
}
#story ul{
	margin-left:auto; margin-right:auto;width:600px;
	margin: 10px 0px 0px 20px;
	padding: 1px 0px 0px 0px;
}
#subindex ul{
	width:580px;
	margin:0px;
	padding: 8px 2px 0px 20px;
	list-style-image: url(../misc/li_green.gif);
}
#subindex{
	width:600px;
	margin:0px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#subindex li{
	padding: -5px 5px 3px 5px;
	margin:10px;
/*	border-bottom: 1px solid #cccccc; */
}

/*********************************** special 特集コラム用 ***********************************/
/*  特集タイトル */
#specialtitle{
	width:600px; height: 20px;
	margin: 15px 0px 5px 5px;
	padding: 10px 0px 5px 0px;
	font-size: 15px;color: #333333;letter-spacing:2px;
	text-align: left;text-indent:10pt;

	background-image: url(../special/images/title_back.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#specialtitle .big{
	font-size:17px; color:#ff6666;
}
#specialstory{
	width:600px;
	margin: 10px 0px 0px 10px;
	padding: 1px 0px 0px 0px;
	text-align: left;
}

/*********************************** ひまわりコラム用 ***********************************/
.box480{display: block;margin-left:auto; margin-right:auto;width:480px;
	text-align:left;}
.himawari-h2{display: block;	background-color:#39107B;color:#ffffff;font-size:12px;padding:2px;}
.box550 {
display: block;margin-left:auto; margin-right:auto;width:550px;
	text-align:left;
}
/*********************************** special 特集コラムindex用 ***********************************/

#special_index{
	display: block;margin-left:auto; margin-right:auto;width:600px;
	margin-bottom:20px;
	text-align:left;
	padding: 0px;
	border: 2px solid #cccccc;border-top:1px solid #cccccc;border-left:1px solid #cccccc;
}
#special_index img.left{
	float: left;margin:0px 10px 5px 5px;
}
#special_index #coment{
	width:410px;text-align:center;float: right;
	marginp: 0px;adding: 0px;
}
#special_index #coment p{
	width:380px;margin-left:auto; margin-right:auto;
	text-align: left;
}
#attention {
	width:500px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
	border: 1px solid #cc0000;
	border-top:1px solid #cc0000;
	border-left:1px solid #cc0000;
	vertical-align: middle;
	background-color: #FFEFBF;
}

/*********************************** body 不妊症コラム用 ***********************************/
#body{
	margin-left:auto; margin-right:auto;width:600px;	}

/*
#body h2{
	clear:both;
	width:600px;
	padding: 10px 0px 0px 0px;
	text-align: left;font-weight:bold;color:#006666;
	background-image: url(../body/images/line.gif);background-repeat:repeat-x;
}
*/

#body h2{
	clear:both;
	width:600px;margin:0px 0px 20px 0px;
	padding: 7px 0px 0px 0px;text-indent:25px;
	text-align: left;font-weight:bold;letter-spacing:2px;color:#333333;
	background-image: url(../special/images/title_back2.gif);background-repeat:no-repeat;
}
#body h3{	margin:0px ;	padding: 0px;	}

.rl-indent{
	margin-left:auto; margin-right:auto;width:560px;padding-top:0px;
	padding: 0px 20px;
	color: #333333;
	text-align: left;

}

/* box（注意） */
#box{
	clear:both;
	margin-left:auto; margin-right:auto;width:550px;margin-top:20px;
	padding: 5px 5px;background-color: #ffffcc;
	color: #333333;
	text-align: left;line-height:130%;
	border: 1px solid #999999;
}
.red{
	color:#ff3366;
}


#body table{
	margin-left:20px; margin-right:auto;width:550px;padding-top:0px;
	border: 1px solid #999999;border-collapse:collapse;
}

/* dl dt dd　リスト表示 */
#body dl{
	margin-left:20px; margin-right:auto;width:550px;padding-top:0px;
	padding: 10px 0px;
	color: #333333;
	text-align: left;
}
#body .line{
	height:25px;
	background-image: url(../body/images/line_2.gif);background-position:top;background-repeat:repeat-x;
}
#body dt{
	margin: 0px;padding:0px;
	font-weight:bold;
}
#body dd{
	margin:0px 0px 20px 0px;padding:0px 0px 10px 0px;
	list-style:none;
	background-image: url(../body/images/line_2.gif);background-position:bottom;background-repeat:repeat-x;
}

/* dl dt dd　リスト表示 QA用*/
#body dl.baby_qa{
	margin-left:20px; margin-right:auto;width:550px;padding-top:0px;
	padding: 0px 0px;
	color: #333333;
	text-align: left;
	background-image: url(../images/spacer.gif);border: 0px solid;
	}
#body dl.baby_qa dt{
	margin: 10px 0px 5px 0px;padding:5px 3px;
	font-weight:bold;color:#333333;
	text-align: left;
	background-image: url(../images/spacer.gif);
	border-top: 1px solid #999999;background-color:#efefef;
	border-bottom: 1px dotted #cccccc;
	}
#body dl.baby_qa dd{
	margin:2px 0px 30px 0px;padding:0px 0px 10px 3px;
	list-style:none;
	background-image: url(../images/spacer.gif);border: 0px solid;
}
#body dl.baby_qa dd p{
	margin: 0px 0px 0px 40px;
	}

/* body症例ページ用 */
#baby_sample{
	margin-left:0px; margin-right:auto;width:600px;padding-top:20px;
	padding: 10px 0px;
	color: #333333;
	text-align: left;
	border: 1px solid #999999;
}
#baby_sample p{
	margin: 0px 20px;
	color: #333333;
	text-align: left;
}
#baby_sample #name{
	margin: 0px 10px;;padding: 5px 0px 5px 0px;
	font-size:1.1em;font-weight:bold;
	background-image: url(../body/images/line.gif);background-position:bottom;background-repeat:repeat-x;
	}
#baby_sample #name2{
	margin: 0px 20px;;padding: 2px 2px 15px 2px;
	font-size:0.9em;color:#ff9900;
	}
	

/*********************************** column 新聞掲載コラム用 ***********************************/

#newsstory{
	width:600px;
	padding: 1px 0px 0px 0px;
	text-align: left;
	color:#333333;
	font-size: 16px;
	line-height: 24px;	
}

#headlines {
	width:400px;
	text-align:center;
	border:2px solid #cccccc;
	background-image: url(../column/images/column_back.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}
#headlinesdetail {
	margin-left:auto; margin-right:auto;width:400px;padding-top:20px;
	text-align:left;
	font-size: 16px;
	line-height: 24px;	
}
#headlines-dato{
	width:400px;
	padding: 5px 5px;
	text-align: right;
	border-top:1px solid #333333;
	font-size:0.8em;
}
#headlines.bottom{
	width:400px;
}



/****************************************** column 新聞掲載コラム用indexページ用 *******************************************/

#column_index_l{
	float:left;
	width: 280px;
	margin-left:5px;
}
#column_index_r{
	width: 280px;
	float:right;
	margin-left:5px;margin-right:20px;
}

#headlines {
	clear:both;
	width:600px;
}

#column_index{
	width:280px;
	margin:0px 0px 
	padding: 0px;
	text-align:left;
	border-top:1px solid #006666;
}
#column_index h2{
	color: #ffffff;width:280px;
	margin: 0px;
	padding: 1px 0px;
	background-color:#009900;
	height: 20px;
	text-align:center;
}

#column_index h3{
	margin: 0px;width:280px;
	padding: 0px 0px 0px 0px;
}

#column_index ul{
	margin: 0px;
	border-right:1px solid #006666;	border-left:1px solid #006666;	border-bottom: 1px solid #006666;
	background-color:#ffffff;
	padding: 5px 5px 5px 20px;
/*	padding: 0px 0px 0px 0px; */
	list-style-image: url(../misc/li_green.gif);
/*	list-style-position:inside; */
}

#column_index li{
	padding: -1px 5px 5px 5px;
	margin:0px;
/*	border-bottom: 1px solid #cccccc; */
	paddingleft:0.5em
	font-size:16px;
}


/****************************************** baby コラムページ用 *******************************************/
/* 内容 */
#babystory {
	margin-left:auto; margin-right:auto;width:550px;
	text-align:left;
	font-size:1.1em;line-height:150%;
}

#babytitle{
	margin-top:30px;
	margin-left:auto; margin-right:auto;width:550px;height: 20px;
	padding: 8px 0px 5px 0px;text-indent:30px;
	font-size: 15px;color: #333333;
	text-align: left;
	background-image: url(../baby/images/icon_pink.gif);
	background-position: 3px 0px;
	background-repeat: no-repeat;
	border: 1px solid #ff9999;
}

h1.babytitle {
	margin-bottom:30px;
	font-size: 15px;color: #333333;
	text-align: left;
}

/* baby実績　*/
#baby_jiseki{
	margin:10px 0px 0px 0px;padding:0px 0px 20px 0px;
	text-align:center;
}

#baby_jiseki h1{
	margin-bottom:5px;
	margin-left:auto; margin-right:auto;padding:0px;
	text-align:center;
	letter-spacing:2pt;color:#333333;font-size:14px;
	background-color: #ffcccc;
}
.baby_jiseki_txt{
	margin:0px;padding:0px 25px;
	text-align:left;

}
.baby_jiseki_txt h4{
	display: block;
	margin:10px 0px ;padding:2px;text-indent:10px;
	letter-spacing:1pt;color:#333333;font-size:12px;
	background-color: #efefef;
}
.baby_jiseki_txt table{
	font-size:12px;margin:0px;padding:0px;border-collapse:collapse;
	text-align:center;
}
.baby_jiseki_txt td{
	margin:0px;padding:1px;border: 1px solid #999999;
}
.baby_jiseki_txt .t1{
	background-color: #efefef;width:50%;
	text-align:left;
}
.baby_jiseki_txt .t2{
	background-color: #efefef;font-size:11px;
}
.baby_jiseki_txt .zu-right{
	float:right;
}

#baby_jiseki .red{
	letter-spacing:1pt;color:#ff0066;
}
/* babyindexページ用 */

#babyindex_title{ /* baby indexのタイトル */
	margin-left:auto; margin-right:auto;width:550px;height:50px;
	background-image: url(../baby/images/title_back.gif);
	background-repeat: no-repeat;
	text-align:center;padding-top:15px;
	letter-spacing:3pt;color:#ff0066;font-size:18px;
}

#babyindex img{
	margin-left:10px;
}
#babyindex {
	margin-left:auto; margin-right:auto;width:550px;
	text-align:left;
	padding: 0px;
}
#mama ul{
	border: 1px solid #666666;
	background-color:#ffffff;
	list-style-image: url(../baby/images/icon_pink.gif);
	list-style-position:inside;
	text-align:middle;
}
#baby ul{
	border: 1px solid #666666;
	background-color:#ffffff;
	list-style-image: url(../baby/images/icon_blue.gif);
	list-style-position:inside;
	text-align:middle;
}
#mama li{
	vertical-aline:bottom;line-heighit:1.2;
	padding: 0px 5px 0px 5px;
	margin:0px 0px 10px 0px;
	background-image: url(../baby/images/line_dot.gif);
	background-position:top;background-repeat: repeat-x;
	}
#baby li{
	padding: 0px 5px 0px 5px;
	margin:0px 0px 10px 0px;
	background-image: url(../baby/images/line_dot.gif);
	background-position:top;background-repeat: repeat-x;
	}
	
/****************************************************/
/* 関連用語 id=reference　　　*/
/****************************************************/

#reference{
	clear:both;
	margin: 10px 0px 0px 335px;
	padding: 0px 30px 0px 0px;
}

#reference ul{
	text-align:left;
	font-size:12px;line-height:1.5em;color:#666666;
/*	margin-left:auto; margin-right:auto;*/
	width:280px;
	margin: 0px 0px 0px 0px;
	padding:18px 0px 2px 5px;
	border: 1px solid #ffcc00;
	background-color:#ffffcc;
	list-style: disc inside;
	background-image: url(../images/text_kanren.gif);background-repeat:no-repeat;
	
	
}
/****************************************************/
/* ページナビ下 id=pagename_bottom　　　*/
/****************************************************/

#pagename_bottom{ clear:both; width:610px;padding: 30px 0px 0px 0px;text-align:right;}
#pagename_bottom{text-align:right;margin:15px;font-size:0.8em;color: #cc3300;}
#pagename_bottom a{color: #cc3300;text-decoration: none;}
#pagename_bottom a:link{color: #cc3300;text-decoration: none;}
#pagename_bottom a:visited{color: #cc3300;text-decoration: none;}
#pagename_bottom a:hover{color: #cc3300;text-decoration: underline;}

/****************************************************/
/* imgタグ右寄せ class=right　　　*/

img.right{
	float: right;
}
hr{
	clear: both;
}
.clearboth{
	clear: both;
}.float240 {

	display: block;width:240px; 
	margin: 0px 5px;
	padding: 0px;
	text-align: left;
	float:left;
}

